{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dde-session-ui/dde-session-ui",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dde-session-ui_dde-hints-dialog_default",
            "desc": "测试默认参数下的 dde-hints-dialog 命令"
        },
        {
            "name": "test_dde-session-ui_dde-license-dialog_default",
            "desc": "测试默认参数运行dde-license-dialog命令"
        },
        {
            "name": "test_dde-session-ui_dde-switchtogreeter",
            "desc": "测试dde-switchtogreeter命令的基本功能"
        },
        {
            "name": "test_dde-session-ui_dmemory-warning-dialog_default",
            "desc": "测试默认参数下的 dmemory-warning-dialog 命令"
        },
        {
            "name": "test_dde-session-ui_function_startup",
            "desc": "测试dde-session-ui的启动功能"
        }
    ]
}